* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	text-decoration: none;
	font-family: 'Roboto', sans-serif;
}

#faq-sec {
	min-height: 100vh;
	width: 60%;
	/* background-color: beige; */
	margin: 30px auto;
	display: flex;
	flex-direction: column;
	align-items: center;
}
#faq-sec h2 {
	font-size: 30px;
	text-align: center;
	font-weight: 600;
	color: #303e4b;
	margin-bottom: 15px;
}

.faq {
	max-width: 90%;
	padding-bottom: 1rem;
	background: #f9fbfd;
	margin-top: 10px;
	padding: 10px 20px 0;
	color: #505e6b;
	font-size: 14px;
	cursor: pointer;
}

.faq .question h3 {
	padding-bottom: 12px;
}

.question {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.answer {
	max-height: 0;
	overflow: hidden;
	transition: max-height 1s ease;
}
.answer p {
	padding-top: 1rem;
	line-height: 1.5;
	font-size: 14px;
}

.faq.active .answer {
	max-height: 300px;
}

.faq.active i {
	transform: rotate(180deg);
}
i {
	transition: transform 0.5s ease-in;
}
